[EngineData]
MainRAMBankName=CAR_00_ENG_MB_EE.abk
AuxRAMBankName=CAR_00_ENG_MB_SPU.abk
CarID= 0
GinsuAccel=GIN_B16A2_Extreme.gin
UseDualGinsu= 0
GinsuDecelID= 40
AccelFromIdleID= 3
MaxRPM= 8888.000000
MinRPM= 1679.000000
AEMSVol= 23500
GinsuAccelVol= 25500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.950000
AEMSMixSRPM= 0.300000
GinsuMixSRPM= 0.700000
UnkFloat1= 0.600000
UnkFloat2= 0.400000
Unk2= 300
